{
  "Version": 1,
  "Hash": "bar20eruJ95aBiaIcDQGJNJWgH+FjzBw3arFz9xpW1E=",
  "Source": "WmsMobileServe",
  "BasePath": "_content/WmsMobileServe",
  "Mode": "Default",
  "ManifestType": "Publish",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [],
  "Assets": []
}